Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1203231 - Rebase python-django-horizon to 2014.1.4
Summary: Rebase python-django-horizon to 2014.1.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon
Version: 6.0 (Juno)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z4
: 5.0 (RHEL 6)
Assignee: Matthias Runge
QA Contact: Ido Ovadia
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-18 12:33 UTC by Lon Hohberger
Modified: 2015-04-16 14:32 UTC (History)
6 users (show)

Fixed In Version: python-django-horizon-2014.1.4-1.el6ost
Doc Type: Rebase: Bug Fixes Only
Doc Text:
Important: if this rebase also contains *enhancements* (or contains only enhancements), select the correct option from the Doc Type drop-down list. Rebase package(s) to version: python-django-horizon-2014.1.4-1.el6ost Highlights and important bug fixes: * Default `target={}` value leaks into subsequent `policy.check()` calls * Neutron subnet create tooltip has invalid html tags * Memory reported improperly in admin dashboard * The container dashboard does not handle unicode url correctly
Clone Of:
Environment:
Last Closed: 2015-04-16 14:32:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0845 0 normal SHIPPED_LIVE Moderate: python-django-horizon and python-django-openstack-auth update 2015-04-16 18:27:28 UTC

Description Lon Hohberger 2015-03-18 12:33:48 UTC
Rebase python-django-horizon to 2014.1.4.  If appropriate, link any critical issues addressed in this rebase.

Comment 4 Ido Ovadia 2015-04-01 15:17:03 UTC
Verified
========
python-django-horizon-2014.1.4-1.el6ost.noarch

Comment 6 errata-xmlrpc 2015-04-16 14:32:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0845.html


Note You need to log in before you can comment on or make changes to this bug.